#fond-hero{
	background-image: url(img/background.webp);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 0px;
	background-position: center center;	
}

#boite-compteur{
	background: #132B37;
	display: inline-block;
	padding: 5px 25px;
	border-radius: 5px;
}

#time{
	font-size: 2rem;
}
#time span{
	display: inline-block;
	width: 50px;
}

#hmins{
	font-size: 11px;
}
#hmins span{
	display: inline-block;
	width: 51px;
}
#hmins:nth-child(2) span{
	margin: 0 10px;
}



@media only screen and (min-width: 990px)  {
	#fond-hero{
		background-position: center center;
		overflow-x: hidden;
	}
		#filet{
			background-image: url(img/filet.webp);
			background-repeat: no-repeat;
			background-size: contain;
			background-position: top right -20px;
			width: 100%;
		}
}